/* サイズ違い */
section.size .different_size {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
}

section.size .different_size li {
  margin: 0 1.95rem;
}


@media screen and (max-width: 1024px){
  .fs-c-featuredProduct {
    width: calc( 100% - 2rem);
  }

  section.size .different_size {
    position: relative;
  }
  section.size .different_size .slick-arrow {
    position: absolute;
    z-index: 2;
    top: 30%;
    transform: translate(-50%);
  }

  section.size .different_size .cmn-slider02_prev {
    left:-2rem ;
    transform: rotate(-180deg)  translate(-50%) ;
  }

  section.size .different_size .cmn-slider02_next {
    right: -2rem;
  }
}

@media screen and (max-width: 641px){
  section.size  .different_size li {
    margin: 0 .5rem;
  }

  section.size .slick-prev, section.size .slick-next {
    position: absolute;
    z-index: 9999;
    display: block;
    height: 40px;
    width: 40px;
    line-height: 0px;
    font-size: 0px;
    background: rgba(30, 30, 30, 0.3) !important;
    color: transparent;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0;
    border: none;
    outline: none;
  }

  section.size .different_size .slick-prev {
    left: 0 !important ;
  }

  section.size .different_size .slick-next {
    right: 0  !important;
  }

  section.size .different_size .slick-arrow {
    transform: translate(0);
  }

  section.size .slick-prev::before,
  section.size .slick-next::before {
    cursor: pointer;
    font-family: "fs-icon";
    color: white !important;
    font-size: 40px;
    line-height: 1;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
}